Subject: Proposal for Internet-accessable horticultural database
Newsgroups: alt.sustainable.agriculture,bionet.plants

From: [email-masked]
Originally posted to rec.gardens newsgroup
-=-

Some time ago I proposed we collect net wisdom on cultivation of specific
plants in one spot, hoping rec.gardeners would seek data there (and reduce
netnews traffic). My suggestion was that we write up data files, one per
cultivated genus. This drew little notice, and response was limited to two
ideas:
	a) It can't be done.
	b) It's already been done.
Continued postings about garden databases prompt me to write again.

The reasoning in (a) is that there are tens of thousands of plant genera, and
even more "kinds" of plants; about each one might reasonably ask for many
data fields. This is a lot of data -- the Flora of North America will run
over a dozen volumes. Other valid objections question author credentials,
editorial consistency, etc. The reasoning in (b) is that, well, we do have
taxonomic and horticultural data -- they're in datasets called "books". I
have also found several gopher or WWW sites with good databases, as well as
stand-alone programs and CDROMS. Many people evidently keep private databases.

On the other hand, people on rec.gardens seem to keep asking about common
flowers. I have looked at a couple dozen of the catalogs most commonly seen
(in the US), and I notice that together they don't offer more than a few
hundred genera of flowering plants, excluding categories like vegetables and
houseplants. (Partial listing below.)

So maybe I should offer a new version of my previous proposal. I am seeking
100 volunteers, each one to write up a data file on the cultivation of common
garden plants in one genus. I would expect the data to come from a mixture of
experience, library work, garden lore, and whatever mailings or catalogs you
have handy. Your final product will probably be shorter than this post.
Your file will be publicly available on the net (FTP/gopher/WWW/email?).
Others will inevitably comment on or modify your work. I will provide a
template and some guides.

I'm just trying to act as a conduit for the exchange of plant-lovers
information on the net. If you have preferences for how this should be
accomplished I'd be happy to hear from you.

If you are interested in participating, email me for more information. I
expect most people would prefer to write about some genus/genera more than
others; please indicate your preference(s). If I can get commitments on most
of these genera I'll consider the project a 'go', otherwise all bets are off.

         Dave Rusin,  [email-masked]
	
TODAY'S LIST: I excluded non-flowering plants (ferns, some hedges,...); plants
not primarily ornamental (veggies, fruits, nuts, herbs); and plants not
appropriate for a common N. American garden (aquatic plants, tall trees,
tropicals, etc.) (If you think this is too autocratic and limiting, write
about any genus that excites you!) Of the genera remaining, these seem to
be in the top quartile or so, and are common in local gardens too:

Achillea Ajuga Allium Althaea Alyssum Anemone Antirrhinum Aquilegia Artemesia
Asclepias Aster Astilbe Begonia Buddleia Caladium Campanula Campsis Canna
Celosia Centaurea Ceratostigma Cercis Chrysanthemum Clematis Coleus Convallaria
Coreopsis Coronilla Cosmos Crocus Dahlia Delphinium Dianthus Dicentra Digitalis
Echinacea Euonymus Freesia Gaillardia Geranium Gladiolus Gypsophila Helianthus
Helichrysum Hemerocallis Heuchera Hibiscus Hosta Hyacinthus Hydrangea Iberis
Impatiens Ipomoea Iris Kniphofia Lathyrus Lavandula Liatris Lilium Limonium
Linum Lobelia Lobularia Lonicera Lupinus Monarda Myosotis Narcissus Oenothera
Paeonia Papaver Pelargonium Phlox Portulaca Potentilla Primula Pyretheum
Ranunculus Rhododendron Rosa Rudbeckia Salvia Scabiosa Sedum Sempervivum
Syringa Tagetes Thymus Tropaeolum Tulipa Verbena Veronica Viburnum Vinca Viola
Weigela Wisteria Yucca Zinnia

-=-

PROPOSAL FOR CREATION OF A PUBLIC HORTICULTURAL DATABASE.
[Last modified: 1994-09-25. Contact: [email-masked] (Dave Rusin)]

This proposal originates in response to the flow of traffic in the
newsgroup rec.gardens. Many of the posts ask questions about specific
ornamental plants -- where can one get seeds, when should it flower,
how much light does it require, will it fit my landscape, and so on.

It seems to me that such data could be distributed more easily than
with the heavy network load required by posting with worldwide 
distribution. I propose that we keep a large collection of reasonably
short articles in one place for public retrieval.

This article will contain details of the proposal in sections:
	I. Description of intended file structure
	II. Expected form of user interaction
	III. Template for individual articles
	IV. Author responsibilities
	V. "Editor" (that's me) responsibilities and disclaimers
	VI. Initial list of suggested genera
	VII. Proposed timetable for implementation

Please forward your comments to me at [email-masked].
==============================================================================
===================PROPOSAL DETAILS FOLLOW====================================
==============================================================================
I. Description of intended file structure

I would like to see a collection of text files in a publicly accessible
location, one file for each kind of plant, each file listing the aspects
of that plant most important to (flower) gardeners. I envision having
many gardeners with internet access write the separate articles; having
users retrieve the articles via ftp, gopher, WWW, or other tools; and
having an editor or editorial board reconcile conflicting opinions,
users' new  suggestions, and so on. In this section of the proposal I will
make explicit what the collection of files would look like.

Please note that this section describes a general goal which is unlikely
ever to be met. I think there would be value even to preliminary coverage
of, say, the most common hundred or so cultivated flowers.

First I need to clarify the phrase "kind of plants". While I would be
happy to extend this concept, if successful, to all vascular plants,
I would at first limit the project to plants of interest to people
maintaining ornamental gardens. Thus it would be my intention to _exclude_:
	ferns and allies (i.e., non-seed-bearing plants)
	gymnosperms -- conifers etc. (i.e., non-flowering plants)
	common grasses (but possibly allowing, say, pampas grass)
	other plants not noted for their flowers (including hedges, etc.)
	useful plants (not usually grown for their flowers) such as
		vegetables, nuts, fruits, berries, and herbs
	aquatic plants (or do water-lily growers say they "garden"?)
	large trees (but possibly covering, say, saucer magnolias)
	houseplants (unless, say, orchid fans will contribute enough articles)
	tropical plants (with apologies to gardeners in the tropics)
	weeds (whatever the readers consider them to be)
I prefer to think of this list as providing a focus of priorities, rather
than being a barrier to input and participation.

Also, we need to clarify fineness as well as scope of coverage. Taxonomy
is a well-established, orderly discipline applied to a dynamic and disorderly
universe; a gardener's image of a "kind" of plant need not uniformly
correspond to a genus, species, or cultivar. I would like to see a
sliding scale of specificity related to public interest in the plants in
question: articles might cover anything from a family down to a variety.
I would expect that in general each article would cover plants with similar
horticultural requirements; likely these would be _genera_ in most cases.

However, I would like to include a collection of survey articles,
one for each generally recognized family of vascular plants. I would guess
that many articles would be short, if there are no species in the family
considered interesting to most gardeners. At least this would provide
a comprehensive introduction to the genera. (Some families with hundreds of
genera would likely require subdivision into separate articles on the
tribes or subfamilies. Asteraceae comes to mind...)

I note there are some 15 000 recognized genera of plants, but that the total 
number of genera represented in common catalogs (Burpee, White Flower Farms, 
etc.) is perhaps 500. If later polling shows, say 2000 genera actually
represented in people's gardens, and if we add 500 articles on supra-generic
taxa and perhaps 1000 on sub-generic groups, then we would have a 
reasonably comprehensive introduction to horticulture in three or four
thousand files.

I think that from a user's perspective, the files are most useful if they
are not overly long - say a few screenfuls of data (5K max).
(Indeed, if they can be printed out on two sides of a sheet of notebook
paper, a gardener can easily tailor a notebook of information to their
own needs.)

Thus in final form, the database would be no more than 20 Meg long.

Additional files would enhance the value of the data. I would like to add
an index, crosslisting the name of each file with both the scientific and
common names of plants mentioned in the file. Some users may appreciate
some hierarchical files describing taxonomy. Links to other network
gardening resources would be useful. Finally, pictures (GIF or JPEG files)
of the plants--seedlings, mature plant, flower closeup, seeds-- would
undoubtedly improve usability; this of course would greatly increase
memory requirements (by roughly an order of magnitude). Make my day: suggest
a use for sound files (.au files, say).

For the present time I am willing to make this directory available for
this purpose; should memory space or connection lines become insufficient,
a more permanent home would be needed. Once the database becomes stable,
one might envision distribution on a CDROM (how would we fill 600Meg? :-))

==============================================================================
II. Expected form of user interaction

In this section I'd like to describe the ways a typical person
would use the database. As I see it there are several times the 
gardener leaves the dirt and looks for human opinion.

First, the gardener plans. Well, we're supposed to plan, anyway. As
often as not the planning starts when visiting another's garden or
when looking at catalogs. Once we have a plant in mind, we need to
establish its suitability for us. Many questions on the net ask,
"will this grow here?"; "does this plant require a lot of care?";
"what is the catalog not saying about this plant?"

With luck, the plant in question will already be discussed in an
article here. The user can consult the index, giving what name he or
she has for the plant, and find the name of the file discussing the plant.
It should then be a quick matter to download or read the file and find
this basic information. Since the files would ideally be written 
following a common template, the gardener can compare to the files
on other plants with which they are already familiar, and observe
any important differences. I would hope in particular that the
authors of articles would feel free to say explicitly the negative
aspects of a plant often omitted from the catalog (For example, a
pleasant description of Physostegia [obedient plant] would not
convey the reality that the plant really takes over any available
fertile soil. - I have found it quite _disobedient_!)

By "download" I mean here that the user can retrieve the file with
common network tools. FTP to this directory will work.  Users with
only lesser access to the net can retrieve the file using an email-
-to-ftp gateway. Users with better connections can use gopher or
WWW. (Actually I don't have a WWW server available yet, and I would
not expect authors to create hypertext documents anyway; but I would
like to respect the popularity of WWW links.)  One admissible gopher
data type is a database search, which I think one could attach to the
index file.

Another type of planning would _not_ be particularly easy with this data.
This is for questions which ask, "What kind of plant is a good choice here?"
Questions which don't presume a specific kind of plant at the outset would
require a laborious search through many files, unless we additionally index 
the articles by the various data fields in the template. I am reluctant
to consider this anyway, since different articles may have different
authors, and so are likely to report data unevenly. Likewise I am loathe
to consider a plant-identification database ("What plant is this I have?")
since proper identification often turns on familiarity with technical
jargon or microscopic properties.

Once the gardener includes a plant in the garden, he or she often has
more questions, along the lines of "Is this normal?", or, "What can I
do about this situation?". Again, the user could consult the article
relevant to this plant. If the article is well written, perhaps the
user's question will be answered there; a FAQ within a file would not be
unreasonable.

Now, if the user finds the data there insufficient, or at odds with
his/her experience, it seems to me that the user could add something to
the article based on their own specimen. I would suggest that the
articles themselves not be world-writable, but that the user be
encouraged to write corrections or additions to the editor (=moderator,
organizer, or whatever) or communicate directly with the author of the
article. (Authors would indicate if they're willing to be contacted or not.)

Especially at first I would imagine many users would think, "I could
have written better information than that!" (Especially the few I
would personally write to prime the pump!) If this encourages users to
improve the articles, I say, so much the better. Later, the articles
may become more stable; I would be wiling to entertain the idea of a
comprehensive re-write of many of the articles after, say, two years.

I am not a master gardener nor, I imagine, are most readers of rec.gardens.
The level of discussion I would expect to house in these files ought to
be just a little above what one ever gets in USENET: helpful information
based on some research and experience, which is however short of
authoritative.

Thus this database is not a replacement for other electronic, printed,
or privately held information; it is only a supplement -- a chance to
collect a great deal of (perhaps basic) information in one place.

I try not to get too idealistic, but I honestly believe gardeners can
cooperate to write helpful articles about most garden plants. My
experience in rec.gardens is that flames are few and helpful spirits are
common.
==============================================================================
III. Template for individual articles

I expect the index file can simply be a list of lines containing a filename,
a scientific name, and one or more common names; users could quickly grep
or do a wordsearch in their favorite editor to seek out the files relevant
to their plants. Ditto for an index to other files (e.g. pictures).

The articles on the families could resemble the articles on individual
plant "kinds", though much of the information would be less specific if
the family includes lots of genera and species. However, I would hope that
the family files could be more comprehensive in their taxonomic sections,
so that all genera get (at least) mentioned in at least one file.

The real "guts" of the database would be in the plant files. Here is
a template of the kind of data I would ask authors to contribute.

Header data:
	Coverage (e.g. genus name), author (with .address), modification date.
	Author may want to indicate level of experience with the topic,
	        and his or her willingness to answer user questions directly.
	Author's USDA zone might be appropriate if writing from experience.
General plant description:
	Just like the flower catalogs'.
	(Possibly including a phenotype description sufficient to
	        distinguish it from related plants).
	Editor's comments, if necessary to relate to other files.
Taxonomic data:
	Scientific name; supra- and sub-taxa (possibly close sibling
	    taxa too); (I would skip detailed authority files, synonymy, etc.)
	Pointers to which other such taxa are covered in database.
	Common name(s).
Ecological data:
	Native habitat. Sunlight, soil, water, and nutrient needs. 
	Beneficial and/or harmful insects of note.
Horticultural data: (probably the longest part of the article.)
	Why grow it? (for cutting flower, window-box, scents,
		flowering time, color -- whatever is unusual.)
	What to watch out for? (invasiveness, hardiness, fussiness,
	        common diseases or other problems). Readers are most likely
	        to appreciate the information repressed in garden catalogs!
	Cultivation -- germination rates, transplanting hints, bedding 
		companions etc.
	Growth pattern - what's the plant up to each month? 
Suppliers:
	I am neutral on the question of suggesting _preferred_ providers.
	Perhaps an indication of cost?
References:
	Important: cite any references you quote directly.
	Helpful books. Cultivation societies. Internet newsgroups,
		mailing lists, FAQ lists, etc. Expert willing to help out. 
	Pointers to picture files of interest.

==============================================================================
IV. Author responsibilities

The basic premise of this database is that much helpful information is
available from net gardeners, and that many of them would be willing to
share this information if it wouldn't take much of their time. Still, I
would like authors to be clear on their responsibilities so that the
database can be a quality tool.

Let me repeat some of the comments I have made earlier. First, authorship
of an article need _not_ imply particular scholarly expertise with the
subject, but ought to imply either some personal experience with the
plants or at least an hour or two spent in a library, conservatory,
or similar resource center. For the covering article on families, it
might be particularly helpful to have input from those with taxonomic
training, but I would hope they would have enough gardening sense to
be able to advise me which genera include plants likely to be of interest
to gardeners.

Secondly, authors should be open to the idea of seeing additions to their
articles later, as other gardeners clarify and augment their comments.
My expectation is that the files would read, for example,
	DIANTHUS...by J. Doe ([email-masked])...
	This genus includes carnations...
	[S. Smith ([email-masked]) notes: these tend to become rabbit fodder;
		consider caging the plants if you live in bunny country]
	... and pinks...
My hope is that, when the article becomes too cluttered to read in this
way, the original author would consider melding the comments into a
nice rewrite. I will not address the question of attribution at this time.

Who will write about which plants? I believe the readership of rec.gardens
numbers in the tens of thousands. If we could just get as many people to
write an article here as post to rec.gardens in a _single day_, then we
could have a nice basis for the project. If just one reader in ten chooses to
participate, we can have a rather complete database with each author
writing just one or two articles. There's no particular rush, just as
long as those who say they'll write, really write (within, say, two months).

The real problem of course is finding an efficient matching. Probably
lots of people can write something sensible about Tulipa, but fewer
have even heard of Parthenium integrifolium. I predict there would be
lots of people volunteering to write about "any two of the following
50 genera in my garden", and so immediately I could find authors for
perhaps several hundred plants. This might be a good start just as is,
but if a few kind souls say "tell me what's left and I'll look it up
and summarize what I found out", that may go far to filling in the
gaps. (I might be able to identify another few hundred commonly-grown
plants, to use as suggestions.)

Once the first wave of volunteers have finished, and their work
publicized, there ought to be a new round of authors who write, "I
just noticed no one wrote about..." and offer to fill the gap. Others
might at least write in with suggestions of plants they'd like to
hear about. Eventually (perhaps within 2 years) this too should settle
down and we'd have an equilibrium between supply and demand of
articles on garden plant types.

In many cases, authors will find that the taxon they've agreed to write
about include too wide a range of plants. For example, there are, I
believe, some 1500 species within the genus Viola; there are some
significant differences between herbaceous peony species and tree peony
species. I would be happy to accept an author's recommendation that
separate articles on smaller taxa be written -- especially if the same
author agrees to write them!

I have mentioned the possibility of including pictures of plants. There
are obstacles, not the least of which are lack of memory space and
lack of a scanner. But if we can circumvent these, and if there is
sufficient demand, I'd be happy to invite authors to submit pictures
of the plants they discuss.

Copyright data: The goal is to create a public database; needs of users
will, in general, supersede desires of authors. Authors should expect
files to be distributed under terms similar to GNU "copyleft".
Database as a whole will be stamped with a (c) Copyright to protect its
integrity. While I try to be scrupulous about maintaining privacy,
persons who make comment or submissions by email and wish not to have
them made public should bracket them with the phrase [PRIVATE CORRESPONDENCE].
I am NOT of the opinion that this database would be considered "fair use"
of previously copyrighted work; please do not quote extensively from
such material unless you obtain permission from its authors. 
(Note: I have not noticed that vendors' catalogues are copyrighted.)

==============================================================================
V. "Editor" (that's me) responsibilities and disclaimers

I'm not sure why I'm getting into this, but here goes...

As coordinator of this project, I intend to do the following.

(done)	Form basic proposal for construction of database (this document!)
(done)	Arrange for computer resources, at least for a preliminary version.
(part)	Prepare a listing of genera, ranked so as to suggest a workable
		ordering of articles needing to be written.		
(begun)	Solicit volunteer authors to write on genera, species, etc.
	Match volunteers with topics
	Review submissions for editorial uniformity (a little)
	Pester tardy contributors
	Invoke a review committee to consider project improvements.
	Maintain files: reconcile alternate articles, rebuttals, etc.
	Serve as contact person for database users.

I do _not_ consider it my responsibility to verify or testify to
the correctness of the data. This is a public project provided for free.
You get what you pay for!

	Count me as an experienced amateur gardener. I could write
articles for a  few species, but I think a better contribution for me
personally might be to organize such a project and ask others to write.
Perhaps I should stress again that I'm not interested in reinventing
the wheel, but if others feel such a collection of public files would
be useful, and are  willing to help write them, I'll offer to
coordinate the effort.

==============================================================================
VI. Initial list of suggested genera

I would ask authors to write about the genera I think gardeners are most 
likely to plant. Given no other guidance I scanned about 30 popular
seed and plant catalogs to see which genera showed up in which catalogs.
Based on this data I present about 400 popular genera divided into 4
groups indicating their frequency. I would probably suggest we write about
the genera in the first group first, then expand into other groups as
energy levels persist. I realize this is a pretty silly and arbitrary way
to create this list, but every other way is too. I'm always open to
expansion if labor can keep pace with dreams. Anyone reading this can
suggest more genera to start with if s/he volunteers to get the writing done.

First quartile - At least one out of every three catalogs in my hand
contained at least one species in each of these genera:

Achillea Ajuga Allium Althaea Alyssum Anemone Antirrhinum Aquilegia Artemesia
Asclepias Aster Astilbe Begonia Buddleia Caladium Campanula Campsis Canna
Celosia Centaurea Ceratostigma Cercis Chrysanthemum Clematis Coleus Convallaria
Coreopsis Coronilla Cosmos Crocus Dahlia Delphinium Dianthus Dicentra Digitalis
Echinacea Euonymus Freesia Gaillardia Geranium Gladiolus Gypsophila Helianthus
Helichrysum Hemerocallis Heuchera Hibiscus Hosta Hyacinthus Hydrangea Iberis
Impatiens Ipomoea Iris Kniphofia Lathyrus Lavandula Liatris Lilium Limonium
Linum Lobelia Lobularia Lonicera Lupinus Monarda Myosotis Narcissus Oenothera
Paeonia Papaver Pelargonium Phlox Portulaca Potentilla Primula Pyretheum
Ranunculus Rhododendron Rosa Rudbeckia Salvia Scabiosa Sedum Sempervivum
Syringa Tagetes Thymus Tropaeolum Tulipa Verbena Veronica Viburnum Vinca Viola
Weigela Wisteria Yucca Zinnia

Second quartile - showed up frequently:

Acidanthera Agastache Ageratum Alchemilla Amaranthus Amelanchier
Anthemis Arabis Arisaema Armeria Aruncus Berberis Bergenia Browallia
Brunnera Calendula Callistephus Camassia Caryopteris Catharanthus
Celastris Centranthus Cheiranthus Chinodoxa Clarkia Cleome Colcasia
Colchicum Cotinus Crocosmia Dictamnus Dimorphoteca Echinops Elaeagnus
Eranthis Eremurus Erigeron Eryngium Erythronium Eschscholzia
Eupatorium Euphorbia Eustoma Filipendula Forsythia Frittilaria
Galanthus Galium Gazania Gerbera Geum Gomphrena Heliopsis Helleborus
Hypericum Ixia Ixiolirion Kalmia Kochia Laburnum Lagerstroemia Lamium
Lavatera Leucojum Ligularia Liriope Lunaria Lychnis Magnolia Malva
Matricaria Matthiola Mertensia Mirabilis Muscari Nepeta Nicotiana
Nierembergia Nigella Oxalis Penstemon Perovskia Petunia Philadelphis
Physalis Physocarpos Physostegia Platycodon Polianthes Polygonum
Prunus Pulmonaria Ricinus Ruta Salix Saponaria Satureja Scilla
Sidalcea Solidago Spirea Stachys Stokesia Tithonia Tradescantia
Tricyrtiis Triteleia Trollius Xeranthemum Zantedeschia

Third quartile: less frequent

Abutilon Achimenes Aconitum Alstroemeria Ammi Amsonia Angelica
Arctotis Arenaria Armoracia Asarum Asperula Aubrieta Babiana Baptisia
Belamcanda Bellis Bletilla Boltonia Borago Brachycome Brodiae
Calamintha Calliopsis Callirhoe Calluna Carthamus Catananche Cerastium
Childanthus Chrysogonum Cineraria Clethra Cobaea Cotoneasater
Craspedia Cyclamen Cyclamineus Delosperma Diervilla Dodecatheon
Doronicum Erica Eucalyptus Franklinia Gillia Helenium Helianthemum
Heliotropium Helipterum Hesperis Hypoestes Hyssopus Incarvillea Ismene
Kerria Latifolium Layia Levisicum Linaria Lycoris Lysimachia Lythrum
Marrubium Melampodium Melissa Mesembryanthemum Mimosa Molucella
Myrrhis Nemophilia Nolana Ornithogalum Orostachys Oxydendrum
Pardancanda Petalostemum Phacelia Phaseolus Polemonium Polygonatum
Puschkinia Pyracantha Ratibida Reseda Rodgersia Rumex Salpiglossis
Santolina Sanvitalia Schizanthus Senecio Sesamum Silene Silphium
Sparaxis Symphoricarpos Tamarix Tanacetum Thalictrum Thermopsis
Thunbergia Tigridia Torenia Tritonia Veronicastrum Zephyranthes

Fourth quartile: happened to be in only one of my catalogs (I think)

Abelmoschus Adenophra Adonis Aethionema Agapanthus Agrostemma Ammobium
Ampelopsis Antennaria Aralia Aronia Arum Bignonia Calceolaria
Callicarpa Calycanthus Caratostigma Castilleja Ceanothus Cephalanthus
Chelone Chiastophyllum Chionanthus Cichorium Cimicifuga Cirsium Clivia
Convovulvus Crambe Cynoglossum Cyperus Daphne Draba Emilia Epimedium
Eritrichium Eucomis Exacum Fothergilla Gillenia Gloriosa Gossypium
Heucherella Homeria Hyacinthella Hydrastis Hydrophyllum Ipheion
Ipomopsis Itea Koelreuteria Lamiastrum Lantana Leontopodium Lotus
Machaeranthera Macleaya Malcomia Martynia Meconopsis Mimulus Momordica
Nemesia Optunia Oxypetalum Parthenium Pieris Podophyllum Prunella
Pycnanthemum Sagina Sanguinaria Sceavola Schizostylis Smilacina
Solunus Sprekelia Steirodiscus Tiarella Trachymene Trifolium Trillium
Tulbaghia Valeriana Verbascum Waldsteinia Zizia

==============================================================================
VII. Proposed timetable for implementation

I think it is too much to ask gardeners to spend time at the computer
during peak flowering season! I hope this project will start with 
enthusiasm; if it soon wanes, I will be content to let it grow during
the winter and to let people check its usefulness during '95. If at 
the end of that year many people are pleased, then that winter we can
turn with a will toward pulling together the loose threads, and have
a more or less finished product available before planting season, 1996.

Specifically I will try to estimate some future target dates as follows:

94.9.22 - announce project over rec.gardens. Seek input and first
	      round of volunteer authors (to write about common genera)
94.sep - assign duties for first articles.
94.oct - editorial revision of first articles.
	 publication of list of most valued garden genera.
	 begin negotiations for a network home.
94.11.1 - announce availability of "alpha-test"-version database (~100 files)
	 request for authors of articles on "plant types" (=genera?)
94.nov - attempt matching of volunteers with topics
95.1.15 - deadline for articles for "version 1.0" of database
95.jan,feb - editorial revision of genus articles
95.2.15 - announce availability of first draft of database; seek comments
95.spring - consider incoming suggestions; edit files.
	    form advisory committee to consider new directions.
95.summer - monitor helpfulness of database to '95 gardeners
95.fall - announce need for more volunteers to fill obvious gaps
95-6.winter - writing of further reports; continued improvements of existing
	files.
96.feb - announce steady-state version of database
	seek permanent home and monitors for data records.

I hope that when this is all said and done, we will have demonstrated
the possibilities of communal effort through the internet, and given
ourselves a nice gift of gardening wisdom.
						Dave Rusin
						[email-masked]